WordPress.org

Forums

[resolved] Warning/Error message - please HELP! (3 posts)

  1. SilkchenGermany
    Member
    Posted 6 years ago #

    Hey everybody,

    after trying to install the buddypress plugin, I received the following error message on my dashboard (it can also be seen on my blog http://www.ba-reunion.com) I am using WordPress 2.7 btw

    Warning: main(/homepages/8/d240138894/htdocs/wwwroot/ba_reunion/wp-content/plugins/buddypress-member/) [function.main]: failed to open stream: Success in /homepages/8/d240138894/htdocs/wwwroot/ba_reunion/wp-settings.php on line 465

    Warning: main() [function.include]: Failed opening '/homepages/8/d240138894/htdocs/wwwroot/ba_reunion/wp-content/plugins/buddypress-member/' for inclusion (include_path='.:/usr/lib/php') in /homepages/8/d240138894/htdocs/wwwroot/ba_reunion/wp-settings.php on line 465

    In the plugins section itself it says:
    If something goes wrong with a plugin and you can’t use WordPress, delete or rename that file in the /homepages/8/d240138894/htdocs/wwwroot/ba_reunion/wp-content/plugins directory and it will be automatically deactivated.

    I am a total beginner and got pretty far, am using other plugins succesfully. I don't know wnaything about coding, I am just using wordpress' backend and don't know how to edit anything code wise, so please help me fix that! :-(

    Thank you all in advance for your help!!!!!

  2. Sridhar Katakam
    Member
    Posted 6 years ago #

    I went to the plugin's homepage and see that it is meant for WordPress MU (MU stands for Multi User). Looks like you are using the regular WordPress on your blog. So I am not sure if the plugin is even supposed to work on regular WordPress blogs. I might be mistaken here.

  3. SilkchenGermany
    Member
    Posted 6 years ago #

    I didn't know that at first, but I think you are right....

    Now the problem is that I don't see these [buddypress] plugins on my plugins list at all, although I received the "succesfully installed" message. I also tried another one that is not 2.7 compatible and received an error message when I tried to activate it [Plugin: aleph]. But at least that one I was able to see and delete from the list.

    How (and where???) can I now manually delete the buddypress plugins?

    Please help, I cannot even log in into my blog anymore, the screen is full of error messages! :-(

Topic Closed

This topic has been closed to new replies.

About this Topic